Bug 233984 - multimedia/tautulli: Update to 2.1.26, Take MAINTAINER'ship
Summary: multimedia/tautulli: Update to 2.1.26, Take MAINTAINER'ship
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jochen Neumeister
URL:
Keywords: easy
Depends on:
Blocks:
 
Reported: 2018-12-13 15:59 UTC by Christer Edwards
Modified: 2018-12-18 11:36 UTC (History)
4 users (show)

See Also:
koobs: maintainer-feedback+
christer.edwards: merge-quarterly?


Attachments
patch (1.19 KB, text/plain)
2018-12-13 15:59 UTC, Christer Edwards
koobs: maintainer-approval+
Details
poudriere testport (22.46 KB, text/plain)
2018-12-14 04:05 UTC, Christer Edwards
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Christer Edwards 2018-12-13 15:59:39 UTC
Created attachment 200082 [details]
patch

v2.1.26 (2018-12-01)
Monitoring:
Fix: Resume event not being triggered after buffering.

Notifications:
New: Added user email as a notification parameter.

Graphs:
Fix: History model showing no results for stream info graph.

API:
Fix: API returning error when missing a cmd.

-----

This patch updates from 2.1.22 to 2.1.26. I also volunteer to maintain this port, as this is a tool I use regularly.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2018-12-14 03:53:47 UTC
Thank you for updating a port and offering to take MAINTAINER'ship.

Can you confirm that this change passes QA, portlint and poudriere in particular

Since this appears to be a bugfix release, should it be merged to the quarterly branchy (and users?) Please set merge-quarterly flag to ? if so.
Comment 2 Christer Edwards 2018-12-14 04:05:11 UTC
Created attachment 200100 [details]
poudriere testport
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2018-12-14 04:12:26 UTC
Comment on attachment 200082 [details]
patch

Approved by: portmgr (unmaintained port)
Comment 4 commit-hook freebsd_committer 2018-12-18 11:35:55 UTC
A commit references this bug:

Author: joneum
Date: Tue Dec 18 11:35:45 UTC 2018
New revision: 487750
URL: https://svnweb.freebsd.org/changeset/ports/487750

Log:
  Update to 2.1.26

  Give Maintainership to Submitter

  Changelog:
   - Monitoring: Fix: Resume event not being triggered after buffering.
   - Notifications: New: Added user email as a notification parameter.
   - Graphs: Fix: History model showing no results for stream info graph.
   - API: Fix: API returning error when missing a cmd.

  PR:		233984
  Reported by:	Christer Edwards <christer.edwards@gmail.com>
  Sponsored by:	Netzkommune GmbH

Changes:
  head/multimedia/tautulli/Makefile
  head/multimedia/tautulli/distinfo
Comment 5 Jochen Neumeister freebsd_committer 2018-12-18 11:36:37 UTC
Landed. Thx :-)